uuid: 9f8cbd66-a0b1-416f-96fb-628eedbb495d
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.file_link
    - field.field.block_content.file_link.field_fichier
  module:
    - file
id: block_content.file_link.default
targetEntityType: block_content
bundle: file_link
mode: default
content:
  field_fichier:
    type: file_generic
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  langcode: true
